html {font-size:200%}
@media(min-width:930px){html{font-size:100%;}}
body {background:#fff url(images/bgs/bg6.jpg);color:#222;font:.8em arial, helvetica, sans-serif;text-align:center;margin:0;padding:0}
img {border:0}
.b {font-weight:bold}
strong {color:#873859;background-color:#fff}
.clear {clear:both;height:1px;}
img {border:0}
.up {text-align:right;margin:0;padding:0;}
#bod {width:900px;margin:15px auto 20px;padding:0;background-color:#fff;color:#222;border:1px ridge #CFB2AC}
#top {text-align:center;margin:0;padding:0;height:295px;width:900px}
#topb {text-align:center;margin:0;padding:0;background-image:url(images/bgs/topb.jpg);width:900px;height:22px}
#side {width:260px;float:left;background-image:url(images/bgs/side2.jpg);background-repeat:repeat;margin:0;padding:0}
#text {margin:0;padding:30px 20px 10px;float:right;width:590px}
h1 {font:bold small-caps 1.6em/1.35em arial, helvetica, sans-serif;letter-spacing:.1em;text-align:center;margin:0;padding:0;color:#B15D5A;background-color:#fff}
h2 {font:bold small-caps 1.4em/1.35em arial, helvetica, sans-serif;letter-spacing:.1em;text-align:center;margin:0;padding:0;color:#B15D5A;background-color:#fff}
h3 {font:bold small-caps 1.4em/1.35em arial, helvetica, sans-serif;letter-spacing:.1em;text-align:left;margin:0;padding:15px 25px 10px 40px;color:#9A3647;background-color:#DDAEAC}
#text p {text-align:left;line-height:1.3em;margin:15px 15px 20px;font-size:1.05em}
#box {color:#985973;background-color:#F3E7E5;margin:45px 90px 0;padding:5px 10px;border:1px solid #E4C9C5;}
#box p {text-align:center;line-height:1.4em;font-size:1.3em;font-style:italic;font-weight:bold}
#ad {width:870px;text-align:left;margin:0;padding:10px 0 15px 30px;font-size:.95em;line-height:1.3em;background-color:#E4C9C5;color:#743863;font-weight:bold;clear:both}
#links {background-color:#DDAEAC;color:#736;padding:0 0 10px;margin:0}
#links p {text-align:left;line-height:1.3em;font-size:.9em;padding:0 25px 0 40px;margin:0}
a {text-decoration:none;font-weight:bold;font-style:italic}
a:link, a:visited {color:#692A57;background-color:#fff}
a:hover, a:active {color:#521741;background-color:#fff}
#box a:link, #box a:visited {color:#692A57;background-color:#F3E7E5}
#box a:hover, #box a:active {color:#521741;background-color:#F3E7E5}
#ad a:link, #ad a:visited {color:#692A57;background-color:#E4C9C5}
#ad a:hover, #ad a:active {color:#521741;background-color:#E4C9C5}
#links a:link, #links a:visited {color:#9D4A66;background-color:#DDAEAC}
#links a:hover, #links a:active {color:#521741;background-color:#DDAEAC}
#bot {background-color:#C29C8E;color:#fff;clear:both;width:900px;height:45px;padding:2px 0 0;margin:0}
#bot a {font-weight:normal;font-style:normal}
#bot a:link, #bot a:visited {color:#fff;background-color:#C29C8E}
#bot a:hover, #bot a:active {color:#465;background-color:#C29C8E}
#bleft {font-size:.76em;line-height:1.3em;width:218px;float:left;text-align:left;margin:1px 0 0;padding:4px 0 0 10px;}
#bright {font-size:.76em;line-height:1.3em;width:563px;float:right;margin:1px 0 0;padding:0 10px 0 0}
#br1 {text-align:center;width:223px;float:left;margin:14px 0 0}
#br2 {width:240px;float:right;text-align:right;margin:0;padding:0}

.pic {border:1px solid #521741;margin:0;padding:0}

/* Fix IE6. Hide from IE Mac \*/
* #prod ul li { float:left; height: 1%; }
/*end fix*/

.products {width:200px;height:995px;margin:15px 0;padding:0 30px;clear:both;text-align:left;font:.85em/1.4em arial, helvetica, sans-serif;background-color:transparent;color:#290161;}

.products a:hover {background-color:transparent;color:#fff;}
.products ul {position:relative;top:0;left:0;margin:0;padding:0;display:block;float:left}
.products ul ul {position:absolute;top:0;left:-999em;margin:0;display:inline}

.products li {width:200px;margin:7px 0;padding:0;display:block;float:left;position:relative;}

.products li li {width:400px;margin:0;padding:7px;display:inline;-moz-border-radius:1.2em;-webkit-border-radius: 1.2em;border-radius: 1em;background-color:#F2E0DF;color:#521741;border:1px solid #C29C8E;z-index:100}

.products li li {}

.products li:hover, .products li.sfhover {z-index:100;}
.products li li:hover, .products li li.sfhover {background-color:#F2E0DF;color:#290161;z-index:200;}

#prod li:hover ul, #prod li.sfhover ul {left:230px;top:-150px}
#prod li ul li:hover ul, #prod li ul ul li:hover ul {left:500px;top:0}
#prod li:hover ul ul, #prod li.sfhover ul ul  {left:-999em}

#prod h5 {font:bold 1.3em/1.4em Bangle, sylfaen,"Times New Roman", times, serif;text-align:center;margin:4px 0 0;padding:4px 0 0;color:#521741;background-color:#F2E0DF;}

